local fn = _gn(0x4DE44FA389DCA565)
--- SET_PLAYER_SNEAKING_NOISE_MULTIPLIER
-- @param player :
-- @param multiplier :
function Global.SetPlayerSneakingNoiseMultiplier(player, multiplier)
	return _in2(fn, player, multiplier)
end
